package com.ccwangluo.ccim.listener;

import ccim.protocol.Chat;

public interface MessageListener {
    default void onServerConnect(){

    }

    default void onServerDisConnect(int code){

    }
    void onMessageListener(Chat.ChatResponseMessage data);
}
